/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

/*
.property-detail-wrap .list-2-cols {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
}

.property-detail-wrap .detail-wrap li span {
    white-space: normal;
    overflow: unset;
    -o-text-overflow: unset;
    text-overflow: unset;
    max-width: 100%;
}

.detail-wrap {
    border-color: white !important;
    background-color: white !important;
	padding: 0px;
}
// skryt tlacitko Call v detaile inzeratu 
.btn-call {
    display: none !important;
}
*/


/* skryje Prihlasit se v menu na desktope a na mobile */
ul#main-nav li:nth-child(7) {
    display: none;
}
ul#mobile-main-nav li:nth-child(7) {
    display: none;
}
/* schova tlacitka vo formulari pri vytvarani inzeratu na upravu textu */
#mceu_25 {
    display: none;
}
#wp-prop_des-editor-tools {
    display: none;
}

/* schova prouzek vo formulari pri vytvarani inzeratu na upravu textu */
#mceu_32 {
    display: none !important;
}

label.control--checkbox {
    width: 100% !important;
}
.item-address {
    display: none !important;
}
/* odstrani modre pozdaie a padding v detaile inzeratu */ 
#property-detail-wrap .detail-wrap {
    padding: 0px;
    background: white;
    border: 0px;
}
/* skryje info o datume upravy inzeratu */
#property-detail-wrap .small-text {
    display: none !important;
}

/* v detailu nastavi pre fields sirku na cely riadok */ 
.block-content-wrap .detail-wrap li span {
    max-width: 100%;
    margin-left: 10px;
}
/* zapne ovladacie prvky do mapy v detailu inzeratu */
.single-property .leaflet-control-container {    
    display: inline-block !important;
}

/* v detailu inzeratu vyplne informacie o energetickom stitku, ponecha len graf */
ul.class-energy-list {
    display: none !important;
}
/* skryje tlacitko Duplikovat inzerat v Dashboarde */
.clone-property {
    display: none !important;
}

/* skryje podmenu v Moje inzeraty v Dashboarde */
.side-menu-dropdown {
    display: none !important;
}

/* posunie ikonu lokalizace na homepage vo vyhladavacom poli */
.location-trigger.with-labels {
    bottom: 0px;
    top: auto;
    right: 5px;
}

/* Farba textu na half map*/
.advanced-search-half-map .range-text, .advanced-search-half-map .features-list-wrap .control--checkbox, .advanced-search-half-map .features-list-wrap .btn-features-list {
    color: #212529 !important;
}

.bg-aliceblue {
    background-color: #f0f8ff !important;
}

.bg-darkblue {
    background-color: #004274 !important;
}

/* YELP */
.what-nearby-right {
    display: none !important;
}

.what-nearby-left {
    width: 100% !important;
}

.nearby-logo {
    display: none !important;
}
/* END YELP */





/* WOOCOMMERCE */

.woocommerce-message .wc-forward {
    display: none !important;
}

/* skryje nahledovy obrazok ak neni zadany */
.woocommerce-placeholder {
    display: none !important;
}

/* Cena na buttone vo WP blocku */
.woocommerce-Price-amount {
    font-size: 20px;
    line-height: 2.0;
}

/* Produkty vo WP blocku */
li.wc-block-grid__product {
    margin-bottom: 40px;
}

/* Button vo WP blocku */ 
.wp-block-button__link {
    background-color: #00aeff;
    border-color: #00aeff;
    border-radius: 5px;
    font-weight: 500;
}
.wp-block-button__link:hover {
    background-color: #33BEFF;
    border-color: #33BEFF;
    border-radius: 5px;
    font-weight: 500;
}

/* Dekujeme po odoslani objednavky */
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received{
   	font-size:22px;
	text-align: center;
	color: green;
	font-weight: bold;
	line-height: 3.0;
}
/* END WOOCOMMERCE */

/* HOMEPAGE */
.testimonial-icon {
    display: none !important;
}
/* END HOMEPAGE */

/* EFEKTY */
.fly {
  position: relative;
  top: 0;
  transition: top ease 0.5s;
}
.fly:hover {
  top: -10px;
}
/* END EFEKTY */